Ovic Pinmap

Popis

Need support?

Contact Us

Snímky obrazovky

Instalace

  • PHP version 5.2.4 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)

Recenze

Pro tento plugin nejsou žádné recenze.

Autoři

Ovic Pinmap je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Spolupracovníci

Přeložte “Ovic Pinmap” do svého jazyka.

Zajímá vás vývoj?

Prohledejte kód, podívejte se do SVN repozitáře, nebo se přihlaste k odběru protokolu vývoje pomocí RSS.

Přehled změn

Ver 1.0.0 – 22/12/2020

Initial release